<?php

if( !defined( 'SMARTY_DIR' ) ) {
	require_once( 'init.php' );
}

$t->assign( 'data',$osDB->getAll( 'select * from ! where enabled = ? and active = ? order by date desc', array( POLLS_TABLE, 'Y', '0' ) ) );

$t->assign( 'title', get_lang('view_poll_archive'));

$t->display( 'previouspolls.tpl' );

?>

